Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 04:23:34 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           12:40 PM, 06th Apr                     jasmin auza                    Bot:  Hi again! Bot:  Please enter your name Customer:  8248075406 Bot:  Please enter your name Customer:  jasmin auza Bot:  Hi Jasmin Auza ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8248075406 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:13 AM, 07th Apr                   Mohammed                    Hi Jasmin, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:14 AM, 07th Apr                     jasmin auza                    Hi           08:14 AM, 07th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           08:14 AM, 07th Apr                     jasmin auza                    Please give me details about my last order i want to know the price of each           08:14 AM, 07th Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           08:17 AM, 07th Apr                   Mohammed                            08:19 AM, 07th Apr                   Mohammed                   Is there anything else may I assist you?           08:20 AM, 07th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:23 AM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2365558